<form method="post" action="{{ path('app_row_account_delete', {'id': row_account.id}) }}" onsubmit="return confirm('Are you sure you want to delete this item?');">
    <input type="hidden" name="_token" value="{{ csrf_token('delete' ~ row_account.id) }}">
    <button class="btn">Delete</button>
</form>
